Subject: Re: [Spridgets] Healium

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Sat, 30 Jan 2021 14:34:58 -0500

--===============7293253780722660206==
	boundary="--_com.lge.email_2311501905291860"

----_com.lge.email_2311501905291860
   charset=utf-8
Content-Transfer-Encoding: 8bit

Too darn funny!My Bugeye was part of the considered cars used by Johnny Lightning ( Playing Mantis) for the British Invasion set they released.As a consolation , Playing Mantis sent the complete set of cars in all 3 colors as first released.  I just looked at the set a day ago!   We are talking about a time just after dinosaurs for modes of transportation....ChuckSent from my LG Mobile------ Original message------From: Ron Soave via SpridgetsDate: Sat, Jan 30, 2021 10:34 AMTo: Spridgets;Cc: Subject:[Spridgets] HealiumOk long timers - I saw this on Facebook marketplace. Who remembers Amy Turner and Healium, her blue Bugeye that was used for this model? Husband was Paul, IIRC. Good times back then. I will always remember Frank telling the story of he and Joe Meccia visiting her and getting accustomed to southern fried everything. 

Ron Soave 
------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

----_com.lge.email_2311501905291860
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">Too darn funny!</div><div dir="auto">My Bugeye was part of the considered cars used by Johnny Lightning ( Playing Mantis) for the British Invasion set they released.</div><div dir="auto">As a consolation , Playing Mantis sent the complete set of cars in all 3 colors as first released.&nbsp; I just looked at the set a day ago!&nbsp; &nbsp;</div><div dir="auto">We are talking about a time just after dinosaurs for modes of transportation....</div><div dir="auto">Chuck</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div><div style="font-size: 10pt;"><div id="LGEmailHeader" dir="auto"><div dir="auto"><br></div><div dir="auto">------ Original message------</div><div dir="auto"><b>From: </b>Ron Soave via Spridgets<[email-masked]></[email-masked]></div><div dir="auto"><b>Date: </b>Sat, Jan 30, 2021 10:34 AM</div><div dir="auto"><b>To: </b>Spridgets;</div><div dir="auto"><b>Cc: </b></div><div dir="auto"><b>Subject:</b>[Spridgets] Healium</div><div dir="auto"><br></div></div><pre>Ok long timers - I saw this on Facebook marketplace. Who remembers Amy Turner and Healium, her blue Bugeye that was used for this model? Husband was Paul, IIRC. Good times back then. I will always remember Frank telling the story of he and Joe Meccia visiting her and getting accustomed to southern fried everything. 

Ron Soave 
------------------------
<a href="mailto:
[email-masked]">
[email-masked]</a>

Archive: <a href="http://www.team.net/pipermail/spridgets">http://www.team.net/pipermail/spridgets</a>  <a href="http://autox.team.net/archive">http://autox.team.net/archive</a>

</pre></div>

</body></html>
----_com.lge.email_2311501905291860--

--===============7293253780722660206==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============7293253780722660206==--